<style type=text/css>

body{}
body
 {
  background: #47180E;
  margin: 0px;
  font-family:
  arial;
 }

a:link
   {
    color: #00AEEF;
    text-decoration: none;
    font-weight: bold;
   }

a:visited
   {
    color: #00AEEF;
    text-decoration: none;
    font-weight: bold;
   }

a:hover
   {
    color: #ED125A;
    text-decoration: underline;
    font-weight: bold;
   }
a:active
   {
    color: #00AEEF;
    text-decoration: none;
    font-weight: bold;
   }
   

a:link.top
   {
    color: #D0520F;
    text-decoration: none;
    font-weight: normal;
   }

a:visited.top
   {
    color: #D0520F;
    text-decoration: none;
    font-weight: normal;
   }

a:hover.top
   {
    color: #FF9C27;
    text-decoration: none;
    font-weight: normal;
   }
a:active.top
   {
    color: #D0520F;
    text-decoration: none;
    font-weight:normal;
   }

a:link.left
   {
    color: #F0E1D8;
    text-decoration: none;
    font-weight: normal;
   }

a:visited.left
   {
    color: #F0E1D8;
    text-decoration: none;
    font-weight: normal;
   }

a:hover.left
   {
    color: #FFD70F;
    text-decoration: none;
    font-weight: normal;
   }
a:active.left
   {
    color: #F0E1D8;
    text-decoration: none;
    font-weight: normal;
   }


a:link.copy
   {
    color: #C8603B;
    text-decoration: none;
    font-weight: normal;
   }

a:visited.copy
   {
    color: #C8603B;
    text-decoration: none;
    font-weight: normal;
   }

a:hover.copy
   {
    color: #994527;
    text-decoration: none;
    font-weight: normal;
   }
a:active.copy
   {
    color: #C8603B;
    text-decoration: none;
    font-weight: normal;
   }

.header
 {
  background: #612516 url(./content/images/headerbgred.jpg) no-repeat top;
  padding: 92px 0px 3px 226px;
  border-top: 2px solid #010101;
  border-right: 2px solid #010101;
  border-bottom: 0px solid #010101;
  border-left: 2px solid #010101;
 }

.pad1
 {
  padding-bottom: 2px;
  text-align: right;
 }

.pad2
 {
  padding-top: 2px;
  text-align: right;
 }

img
 {
  border: 0px;
 }

 /*
.imgpad
 {
  padding-right: 30px;
  padding-bottom: 0px;
 }

.imgpad2
 {
  padding-right: 5px;
  padding-bottom: 0px;
 }
*/

.headertxt
 {
  font-family: verdana;
  font-size: 10pt;
  color: #ffffff;
 }
	 

.leftcell
 {
  background: #82200E;
  border-right: 1px solid #010101;
  border-bottom: 2px solid #010101;
  border-left: 2px solid #010101;
  width: 206px;
 }

.lefttext
 {
  padding-left: 10px;
  font-family: verdana;
  font-size: 10pt;
  color: #FFFFFF;
 }

.rightcell
 {
  background: #000000;
  border-right: 2px solid #010101;
  border-bottom: 2px solid #010101;
  width: 548px;
 }

.righttext
 {
  padding: 3px 10px 15px 10px;
  font-family: verdana;
  font-size: 9pt;
  color: #FFFFFF;
  }
 .righttexttnc
 {
  padding: 3px 10px 15px 10px;
  font-family: verdana;
  font-size: 9pt;
  color: #FFFFFF;
  text-align: justify;
  }
.righttext1
 {
  
  font-family: verdana;
  font-size: 10pt;
  color: #FFFFFF;
  }
.sections
 {
  background: #612516 url(./content/images/gradired.jpg) repeat-x;
  font-family: verdana;
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  border-top: 1px solid #010101;
  border-bottom: 1px solid #010101;
  padding-left: 3px; 
 }

.stars
 {
  background: #000000; 
  border-left: 2px solid #010101;
  border-right: 2px solid #010101;
  border-bottom: 3px solid #010101;
  width: 760px;
  height: 59px;
 }

.copyinfo
 {
  background: #000000;
  border-left: 2px solid #010101;
  border-right: 2px solid #010101;
  border-bottom: 2px solid #010101;
  width: 760px;
  height: 20px;
  font-family: verdana;
  font-size: 10pt;
  color: #8386A2;
  text-align: center;
 }
.available 
	{
	font-family: verdana; 
	color: #38B549; 
	font-weight: bold; 
	font-size: 10pt;
	/*border-bottom: 1px solid #38B549; */
	padding-bottom: 3px;
	} 
.NOT 
	{
	font-family: 
	verdana; color: #ED1B23; 
	font-weight: normal; 
	font-size: 10pt;
	/*border-bottom: 1px solid #ED1B23;*/
	padding-bottom: 3px;
	} 
.taken
	{
	font-family: 
	verdana; 
	color: #182E9B; 
	font-weight: bold; 
	font-size: 10pt;
	} 
	

	
hr
  {
   border-top: 2px solid #5D6B93;
   border-bottom: 1px solid #000518;
  }
</style>